<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<window>
    <controls>
    	<control>
      	<id>0</id>
        <type>label</type>
        <posX>144</posX>
        <posY>88</posY>
        <width>855</width>
        <font>TitanLight22</font>
        <textcolor>ffffff</textcolor>
        <label>#header.label</label>
				<align>left</align>
				<visible>[window.isvisible(35) | window.isvisible(0)] | [!window.isvisible(35) + !window.isvisible(0) + !window.isvisible(96742) + !window.isvisible(7111992)] | [window.isvisible(96742) + Control.IsVisible(50)] | [window.isvisible(96742) + Control.IsVisible(51)]</visible>
	      <animation effect="fade" time="250">WindowOpen</animation>
	      <animation effect="fade" time="250">WindowClose</animation>
  		</control>
 
	  <control>
      	<description>Weather Icon</description>
      	<id>0</id>
        <type>image</type>
        <posX>1636</posX>
        <posY>90</posY>
		<width>64</width>
		<height>64</height>
		<keepaspectratio>yes</keepaspectratio>
        <texture>weather\64x64\#WorldWeather.TodayIconNumber.png</texture>
				<visible>[[window.isvisible(35) | window.isvisible(0)] | [!window.isvisible(35) + !window.isvisible(0) + !window.isvisible(96742) + !window.isvisible(7111992)] | [window.isvisible(96742) + Control.IsVisible(50)] | [window.isvisible(96742) + Control.IsVisible(51)]] + [plugin.isenabled(World Weather Lite) | plugin.isenabled(World Weather)]</visible>

 			</control>
 
			<control>
      	<id>0</id>
        <type>label</type>
        <posX>1848</posX>
        <posY>86</posY>
        <width>555</width>
        <font>TitanLight22</font>
        <textcolor>ffffff</textcolor>
        <label>#time</label>
				<align>right</align>
				<visible>[window.isvisible(35) | window.isvisible(0)] | [!window.isvisible(35) + !window.isvisible(0) + !window.isvisible(96742) + !window.isvisible(7111992)] | [window.isvisible(96742) + Control.IsVisible(50)] | [window.isvisible(96742) + Control.IsVisible(51)]</visible>

  		</control>
      
			<control>
      	<description>Date / Weather</description>
      	<id>0</id>
        <type>label</type>
        <posX>1845</posX>
        <posY>146</posY>
        <font>TitanLight12</font>
        <textcolor>ffffff</textcolor>
        <label>#date / #WorldWeather.TodayTemperature</label>
				<align>right</align>
				<visible>[[window.isvisible(35) | window.isvisible(0)] | [!window.isvisible(35) + !window.isvisible(0) + !window.isvisible(96742) + !window.isvisible(7111992)] | [window.isvisible(96742) + Control.IsVisible(50)] | [window.isvisible(96742) + Control.IsVisible(51)]] + plugin.isenabled(World Weather Lite)|plugin.isenabled(World Weather)</visible>

 			</control>
      <!--
			<control>
      	<description>Date</description>
      	<id>0</id>
        <type>label</type>
        <posX>1845</posX>
        <posY>96</posY>
        <font>TitanLight12</font>
        <textcolor>ffffff</textcolor>
        <label>#date</label>
				<align>right</align>
				<visible>[[window.isvisible(35) | window.isvisible(0)] | [!window.isvisible(35) + !window.isvisible(0) + !window.isvisible(96742) + !window.isvisible(7111992)] | [window.isvisible(96742) + Control.IsVisible(50)] | [window.isvisible(96742) + Control.IsVisible(51)]] + !plugin.isenabled(World Weather Lite)|plugin.isenabled(World Weather)</visible>
	      <animation effect="fade" time="250">WindowOpen</animation>
	      <animation effect="fade" time="250">WindowClose</animation>
   		</control>
		-->
    </controls>
</window>
